<div class="container" id="contact">

    <div class="row">
        <div class="col-md-8">

            <section>

                {{ .Content }}

                {{ if isset .Site.Params "formspree_action" }}

                <div class="heading">
                  <h3>{{ i18n "contactForm" }}</h3>
                </div>

                <div id="contact-message"></div>

                <form {{ with .Site.Params.contact_form_ajax }}class="contact-form-ajax"{{ else }}{{ end }} method="post" action="{{ .Site.Params.formspree_action }}">
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                              <label for="name">{{ i18n "contactName" }}</label>
                                <input type="text" class="form-control" name="name" id="name" required>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="email">{{ i18n "contactMail" }}</label>
                                <input type="email" autocomplete="email" class="form-control" name="email" id="email" required>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="form-group">
                              <label for="message">{{ i18n "contactMessage" }}</label>
                                <textarea id="message" class="form-control" name="message" required></textarea>
                            </div>
                        </div>
                        {{ if and .Site.Params.enableRecaptchaInContactForm .Site.Params.googleRecaptchaKey }}
                        <div class="col-sm-12">
                            <div class="g-recaptcha" data-sitekey="{{ .Site.Params.googleRecaptchaKey }}"></div>
                            <br/>
                        </div>
                        {{ end }}

                        <div class="col-sm-12 text-center">
                          <button type="submit" class="btn btn-template-main"><i class="far fa-envelope"></i>{{ i18n "contactSend" }}</button>

                        </div>
                    </div>
                    <!-- /.row -->
                </form>

                {{ end }}

            </section>

        </div>

        <div class="col-md-4">

            {{ if isset .Site.Params "main_address" }}
            <section>

              <h3 class="text-uppercase"> {{ i18n "contactAddrTitle" }} 1</h3>

                {{ .Site.Params.main_address | safeHTML }}

            </section>

            {{ end }}
            {{ if isset .Site.Params "secondary_address" }}
            <section>

              <h3 class="text-uppercase"> {{ i18n "contactAddrTitle" }} 2</h3>

                {{ .Site.Params.secondary_address | safeHTML }}

            </section>

            {{ end }}

        </div>

    </div>
    {{ if isset .Site.Params "maps_image" }}
        <section>
            <div class="map-img-container">
                <a href="{{ .Site.Params.maps_link}}"><img src="{{ .Site.Params.maps_image}}"/></a>
            </div>
        </section>
    {{ end }}
    <!-- /.row -->
</div>

{{ partial "map.html" . }}
